{% extends "shuup/front/base.jinja" %}

{% block title %}{% trans %}Home{% endtrans %}{% endblock %}

{% block content_title %}{% endblock %}

{% block extra_main_class %}index{% endblock %}

{% block banner %}
    <div class="homepage-banners{% if not xtheme.show_wide_banners_on_home_page() %} container{% endif %}">
        {% placeholder frontpage_images %}{% endplaceholder %}
        {% placeholder frontpage_carousel %}{% endplaceholder %}
    </div>
{% endblock %}

{% block content %}
    {% placeholder "front_content" %}
        {% row %}
            {% plugin "product_highlight" %}
                type = "newest"
                title = "New Products"
                count = 13
            {% endplugin %}
        {% endrow %}
        {% row %}
            {% plugin "product_highlight" %}
                type = "best_selling"
                title = "Best selling products"
                count = 13
            {% endplugin %}
        {% endrow %}
    {% endplaceholder %}
{% endblock %}
